PHP 7.0 ve üstünü destekleyen sanalhost programı arıyorum!

0

Arkadaşlar bende xammp ve wampserver var.bunları kullandım hatta güncelleme yapmaya kalktım.Ancak php 7 ye yükseltemedim.Ben php7 destekleyen sanalhost arıyorum.Bana önerir misiniz?

sapphire sapphire (32)
1 ay önce sordu

Toplam 1 Cevap


0

Wampserver sitesine baktığımda Wampserver 3.1.0 64 bit x64  – PHP 5.6.31, 7.0.23, 7.1.9 destekliyor. Sendeki sorun nedir tam olarak onu yazarsan çok daha iyi olur. 

Hiç kullanmadım ama UwAmp deneyebilirsin.  https://www.uwamp.com/en/ adresinden indirebilirsin. Multi PHP Version özelliği var tek tıklama ile PHP sürümünü ayarlayabiliyorsun. Ayrıca kurulum vs gerekmiyor. USB bellekten bile çalıştırabilirsin.

alattin alattin (10797)
1 ay önce cevaplandı

  • @alattin sağol hocam wampserveri 7 ye güncellemiştim ama birde onun ayarını yapmam gerekiyormuş yaptım oldu.Sorun halledildi sağol. sapphire 1 ay önce
  • @sapphire bunu detaylı olarak cevap olarak yaz istersen birileri faydalanır elbette alattin 1 ay önce
  • Wampserver-php-versiona gelip istediğiniz seçebiliyorsun @alattin bunu demek istedim. sapphire 1 ay önce

üyelik gerektirir

Cevap yazabilmek için üye girişi yapmalısınız.

Eğer uzmanim.net üyesiyseniz giriş yapabilirsiniz: üye girişi yap
uzmanim.net'e üye olmak çok kolaydır: hemen kayıt ol